Vinagre 3.22.0
==============

David King (1):
      Update NEwS for 3.22.0 release

Vinagre 3.21.92
===============

Andika Triwidada (1):
      Updated Indonesian translation     (cherry picked from commit ae0530393bf0f39b3bdc37c48bb79a72727c5f7b)

Ask Hjorth Larsen (1):
      Updated Danish translation

Christian Kirbach (1):
      Update German screenshots

Daniel Mustieles (1):
      Updated Spanish translation

David King (1):
      Update British English translation

Michał Kępień (2):
      Improve FreeRDP authentication failure handling
      Correctly handle extended scancodes for RDP

Piotr Drąg (4):
      Updated Polish translation
      Add Language headers to po files
      Updated Polish translation
      Updated Polish translation

Yosef Or Boczko (1):
      Updated Hebrew translation

વિશાલ ભલાણી (1):
      Updated Gujarati translation

Vinagre 3.21.3
==============

Alexander Shopov (1):
      Added Bulgarian translation

Andika Triwidada (1):
      Updated Indonesian translation (cherry picked from commit a2beefb38823b922d1d2f6283b554888148902d9)

Arash Mousavi (1):
      Update Persian translations

Cédric Valmary (2):
      Updated Occitan translation
      Updated Occitan translation

Daniel Korostil (1):
      Updated Ukrainian translation

Fabio Tomat (7):
      Added Friulian translation
      Updated Friulian translation
      Updated Friulian translation
      Updated Friulian translation
      Updated Friulian translation
      Updated Friulian translation
      Updated Friulian translation (cherry picked from commit 58cc6d5d12ae2742bf9e48f84c76a1c896c8602e)

GNOME Translation Robot (1):
      Updated Portuguese translation

Inaki Larranaga Murgoitio (1):
      Updated Basque language

Jeff Bai (1):
      update zh_CN translation

Piotr Drąg (1):
      Updated Polish translation

Sebastian Rasmussen (1):
      Add Swedish help translation

Trần Ngọc Quân (1):
      Updated Vietnamese translation

Vinagre 3.20.0
==============

Alexandre Franke (1):
      Updated French translation

Ask Hjorth Larsen (1):
      Updated Danish translation

Aurimas Černius (2):
      Updated Lithuanian translation
      Updated Lithuanian translation

Balázs Meskó (1):
      Updated Hungarian translation

Baurzhan Muftakhidinov (1):
      Updated Kazakh translation

Changwoo Ryu (1):
      Updated Korean translation

Chao-Hsiung Liao (1):
      Updated Chinese (Taiwan) translation

Cédric Valmary (2):
      Updated Occitan translation
      Updated Occitan translation

Daniel Mustieles (1):
      Updated Spanish translation

David King (2):
      Fix a string format-nonliteral warning
      Fix the translation element in the AppData file

Dušan Kazik (1):
      Updated Slovak translation

Efstathios Iosifidis (1):
      Updated Greek translation

Enrico Nicoletto (1):
      Updated Brazilian Portuguese translation

Fran Dieguez (1):
      Updated Galician translations

Gianvito Cavasoli (1):
      Updated Italian translation

Jiri Grönroos (1):
      Updated Finnish translation

Jiro Matsuzawa (1):
      Updated Japanese translation

Kjartan Maraas (1):
      Updated Norwegian bokmål translation.

Marek Kasik (4):
      Don't capture key events of other tabs
      Give focus to new RDP tab
      Allow different logins to the same host
      Show correct tooltip for RDP tab

Marek Černocký (1):
      Updated Czech translation

Mario Blättermann (1):
      Updated German translation

Matej Urbančič (1):
      Updated Slovenian translation

Muhammet Kara (1):
      Updated Turkish translation

Nathan Follens (1):
      Updated Dutch translation Master 3.20

Pedro Albuquerque (1):
      Updated Portuguese translation

Piotr Drąg (2):
      Updated Polish translation
      Updated Polish translation

Richard Hughes (1):
      Update the AppData to spec version 0.7+

Rūdolfs Mazurs (2):
      Update Latvian translation
      Update Latvian translation

Sebastian Rasmussen (2):
      Updated Swedish translation
      Updated Swedish translation

Stas Solovey (1):
      Updated Russian translation

Sveinn í Felli (1):
      Updated Icelandic translation

Мирослав Николић (1):
      Updated Serbian translation

Vinagre 3.19.2
==============

David King (2):
      Revert "Accept IPv6 addresses"
      Fix build against recent versions of FreeRDP

Efstathios Iosifidis (1):
      Updated Greek translation

Emīls Piņķis (1):
      Enabled font smoothing by default in RDP plugin

Jiri Grönroos (1):
      Updated Finnish translation

Manuel Bachmann (1):
      Accept IPv6 addresses

Marek Kasik (3):
      Add minimize button to the fullscreen toolbar
      Handle domain when looking for credentials
      Store credentials for RDP

Sveinn í Felli (1):
      Added Icelandic translation

Trần Ngọc Quân (1):
      Updated Vietnamese translation

YunQiang Su (1):
      update zh_CN translation

Vinagre 3.18.0
==============

Arash Mousavi (1):
      Updated Persian translation

Marek Kasik (1):
      Allow scaling of RDP sessions

Vinagre 3.17.91
===============

Akom Chotiphantawanon (1):
      Updated Thai translation

Chao-Hsiung Liao (1):
      Updated Chinese (Taiwan) translation

Cédric Valmary (1):
      Updated Occitan translation

Marek Kasik (2):
      Use cached session size for RDP
      Fix selection rectangle when user leaves window

Pedro Albuquerque (1):
      Updated Portuguese translation

Piotr Drąg (1):
      Updated Polish translation

Vinagre 3.17.2
==============

Antoine Jacoutot (1):
      BSD: fix a couple of implicit declarations

David King (1):
      Trivial const-correctness fix

Hajime Taira (1):
      l10n: Update Japanese translation

Khaled Hosny (1):
      Update Arabic translation

Mike DePaulo (1):
      Change SPICE passwords limited to 60 characters

Nick Andrade (1):
      Fix building against newer FreeRDP versions

Vinagre 3.16.0
==============

Claudio Arseni (1):
      Updated Italian translation

Muhammet Kara (1):
      Updated Turkish translation

Vinagre 3.15.92
===============

Ask Hjorth Larsen (1):
      Updated Danish translation

Aurimas Černius (1):
      Updated Lithuanian translation

Balázs Úr (1):
      Updated Hungarian translation

Changwoo Ryu (1):
      Updated Korean translation

Daniel Mustieles (1):
      Updated Spanish translation

Jiri Grönroos (1):
      Finnish translation update

Josef Andersson (1):
      Updated Swedish translation

Piotr Drąg (1):
      Updated Polish translation

Rūdolfs Mazurs (1):
      Updated Latvian translation

Samir Ribic (1):
      Added Bosnian translation

Wolfgang Stöggl (1):
      Updated German translation

Γιάννης Κουτσούκος (1):
      Updated Greek translation

Мирослав Николић (1):
      Updated Serbian translation

Vinagre 3.15.91
===============

Alexandre Franke (2):
      Updated French translation
      Updated French translation

Anders Jonsson (2):
      Fix a typo
      Updated Swedish translation

Andika Triwidada (1):
      Updated Indonesian translation

Balázs Úr (2):
      Updated Hungarian translation
      Updated Hungarian translation

Baurzhan Muftakhidinov (1):
      Updated Kazakh translation

Chao-Hsiung Liao (1):
      Updated Chinese (Taiwan) translation

Daniel Korostil (1):
      Updated Ukrainian translation

Daniel Mustieles (2):
      Updated Spanish translation
      Updated Spanish translation

David King (2):
      Remove some translated figures
      Fix distcheck with Automake 1.15

Dušan Kazik (1):
      Updated Slovak translation

Efstathios Iosifidis (2):
      Updated Greek translation
      Updated Greek translation

Ekaterina Gerasimova (1):
      Update screenshot in help for 3.16

Fran Dieguez (1):
      Updated Galician translations

Inaki Larranaga Murgoitio (1):
      Updated Basque language

Kjartan Maraas (2):
      Updated Norwegian bokmål translation.
      Updated Norwegian bokmål translation from Åka Sikrom.

Marek Černocký (4):
      Fixed Czech translation
      Updated Czech translation
      Updated Czech translation
      Updated Czech translation

Matej Urbančič (2):
      Updated Slovenian translation
      Updated Slovenian translation

Petr Kovar (1):
      Fix #700353

Rafael Ferreira (1):
      Updated Brazilian Portuguese translation

Stas Solovey (1):
      Updated Russian translation

Vinagre 3.15.3
==============

Daniel Șerbănescu (1):
      Updated Romanian Translation

David King (1):
      Fix freeing of RDP events during dispose

Jean-Philippe Menil (1):
      Fix RDP initialization with recent FreeRDP

Muhammet Kara (1):
      Updated Turkish translation

Vinagre 3.15.2
==============

Alexander Tsoy (1):
      Remove bashism from configure.ac

David King (1):
      Add name and summary elements to AppData

Krishnababu Krothapalli (1):
      Updated Telugu translation

Marek Kasik (1):
      Detect RDP hosts via Avahi

Rajesh Ranjan (1):
      Updated Hindi translation

Rūdolfs Mazurs (1):
      Updated Latvian translation

Saibal Ray (1):
      Updated Bengali (India) translation

Timo Jyrinki (1):
      Change Finnish translation team web page to l10n.gnome.org

Tong Hui (1):
      update zh_CN translation

Vinagre 3.14.0
==============

Ask H. Larsen (1):
      Updated Danish translation

Christian Kirbach (1):
      Updated German translation

Daniel Korostil (1):
      Updated Ukrainian translation

Manoj Kumar Giri (1):
      Updated Oriya translation

Pawan Chitrakar (1):
      Added Nepali translation

Paweł Żołnowski (1):
      Updated Polish translation

Saibal Ray (1):
      Updated Bengali (India) translation

Shankar Prasad (1):
      Updated Kannada translation

Мирослав Николић (1):
      Updated Serbian translation

Vinagre 3.13.92
===============

A S Alam (1):
      update Punjabi Translation - back for 3.14

Andika Triwidada (1):
      Updated Indonesian translation

Aurimas Černius (1):
      Updated Lithuanian translation

Balázs Úr (1):
      Updated Hungarian translation

Carles Ferrando (1):
      [l10n] Updated Catalan (Valencian) translation

Changwoo Ryu (1):
      Updated Korean translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Claude Paroz (1):
      Updated French translation

Claudio Arseni (1):
      Updated Italian translation

Daniel Mustieles (1):
      Updated Spanish translation

David King (1):
      Use APPSTREAM_XML instead of APPDATA_XML

Dušan Kazik (1):
      Updated Slovak translation

Enrico Nicoletto (1):
      Updated Brazilian Portuguese translation

Fran Diéguez (1):
      Updated Galician translations

Gil Forcada (1):
      [l10n] Update Catalan translation

Kjartan Maraas (1):
      Updated Norwegian bokmål translation.

Marek Černocký (1):
      Updated Czech translation

Mattias Eriksson (1):
      Updated Swedish translation

Sandeep Sheshrao Shedmake (1):
      Updated Marathi Translations

Shantha kumar (1):
      Updated Tamil translation

Sweta Kothari (1):
      Updated gujarati translations

Tom Tryfonidis (1):
      Updated Greek translation

Ville-Pekka Vainio (1):
      Finnish translation update by Jiri Grönroos

Wolfgang Stöggl (1):
      Updated German translation

Yosef Or Boczko (1):
      Updated Hebrew translation

Yuri Myasoedov (1):
      Updated Russian translation

ngoswami (1):
      Updated Assamese translation

Vinagre 3.13.90
===============

Aurimas Černius (1):
      Updated Lithuanian translation

Daniel Mustieles (2):
      Updated Spanish translation
      Updated Spanish translation

David King (2):
      Avoid yes-no buttons in certificate dialogs
      Update metadata_license in AppData description

Inaki Larranaga Murgoitio (1):
      Updated Basque language

Kjartan Maraas (1):
      Updated Norwegian bokmål translation.

MarMav (1):
      Updated Greek translation

Marek Kasik (1):
      Request RDP certificate verification if needed

Olav Vitters (1):
      doap category apps

Piotr Drąg (1):
      doap: add <programming-language>

Rafael Ferreira (1):
      Updated Brazilian Portuguese translation

Vinagre 3.13.4
==============

Daniel Mustieles (1):
      Updated Spanish translation

David King (3):
      Update README
      Enable RDP support during distcheck
      Fix some language in tooltip strings

Enrico Nicoletto (1):
      Updated Brazilian Portuguese translation

Fran Diéguez (1):
      Updated Galician translations

Marek Kasik (1):
      Use FreeRDP API in RDP plugin

Muhammet Kara (1):
      Updated Turkish translation

Vinagre 3.13.2
==============

Anders Jonsson (1):
      Updated Swedish translation

Carles Ferrando (1):
      [l10n] Updated Catalan (Valencian) translation

Debarshi Ray (1):
      Port to vte-2.91 API

Ihar Hrachyshka (1):
      Updated Belarusian translation.

Matej Urbančič (1):
      Updated Slovenian translation

Matthias Clasen (1):
      Drop gnome-icon-theme dependency

marablack3 (2):
      Updated Greek translation
      Updated Greek translation

Vinagre 3.12.0
==============

A S Alam (1):
      update Punjabi Translation 19March2014: Alam

Andika Triwidada (1):
      Updated Indonesian translation

Ask H. Larsen (1):
      Updated Danish translation

Claudio Arseni (1):
      Updated Italian translation

Ekaterina Gerasimova (1):
      It helps to add the icon in help to the Makefile

Gábor Kelemen (1):
      Updated Hungarian translation

David King (1):
      Fix figure filename in help Makefile

Inaki Larranaga Murgoitio (1):
      Updated Basque language

Pau Iranzo (1):
      [l10n] Add Catalan translation

Piotr Drąg (1):
      Fix a tag in Brazilian Portuguese help translation

Rafael Ferreira (1):
      Updated Brazilian Portuguese Translation for help files

Rūdolfs Mazurs (1):
      Updated Latvian translation

Tiagosdot (1):
      Updated Portuguese translation

Мирослав Николић (1):
      Updated Serbian translation

Vinagre 3.11.92
===============

Andika Triwidada (1):
      Updated Indonesian translation

Aurimas Černius (1):
      Updated Lithuanian translation

Balázs Úr (1):
      Updated Hungarian translation

Changwoo Ryu (1):
      Updated Korean translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Claude Paroz (1):
      Updated French translation

Daniel Korostil (1):
      Updated Ukrainian translation

Daniel Mustieles (2):
      Updated Spanish translation
      Updated Spanish translation

David King (1):
      Add AppData XML, bug 722893

Ekaterina Gerasimova (2):
      Add icon to help and add license
      Update application name and tidy help pages

Fran Diéguez (2):
      Updated Galician translations
      Updated Galician translations

Marc-André Lureau (1):
      Updated French translation

Marek Kasik (1):
      Don't close connect dialog when showing help

Marek Černocký (2):
      Updated Czech translation
      Updated Czech translation

Paweł Żołnowski (1):
      Updated Polish translation

Rafael Ferreira (1):
      Updated Brazilian Portuguese translation

Rūdolfs Mazurs (1):
      Updated Latvian translation

Shankar Prasad (1):
      updated kn.po

Ville-Pekka Vainio (1):
      Finnish translation update by Jiri Grönroos

Wolfgang Stöggl (1):
      Updated German translation

Wylmer Wang (1):
      Updated Chinese (China) translation

Yaron Shahrabani (1):
      Updated Hebrew translation.

Yuri Myasoedov (1):
      Updated Russian translation

Vinagre 3.11.5
==============

Andika Triwidada (1):
      Added Indonesian translation of vinagre help

Arash Mousavi (1):
      L10N: Updated Persian translations

Carles Ferrando (1):
      [l10n] Updated Catalan (Valencian) translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Cole Robinson (1):
      Fix Spice plugin auto-clipboard property enum

David King (3):
      Post-release version bump to 3.11.1
      Update FSF postal address, bug 721561
      Fix Latvian help translation markup

Dimitris Spingos (1):
      Updated Greek translation

Muhammet Kara (2):
      [l10n]Updated Turkish translation
      [l10n]Updated Turkish translation

Rūdolfs Mazurs (1):
      Updated Latvian translation

Stas Solovey (1):
      Updated Russian translation

Tong Hui (1):
      Update Chinese simplified translation

William Jon McCann (1):
      Update project homepage url

Vinagre 3.10.0
==============

A S Alam (1):
      Punjabi Translation updated by Aman

Alexandre Franke (1):
      Update French translation

Andika Triwidada (1):
      Updated Indonesian translation

Ask H. Larsen (1):
      Updated Danish translation

Aurimas Černius (1):
      Updated Lithuanian translation

Changwoo Ryu (1):
      Updated Korean translation

Christian Kirbach (1):
      Updated German translation

Claudio Arseni (1):
      [l10n] Updated Italian translation.

Daniel Korostil (1):
      Updated Ukrainian

David King (1):
      Post-release version bump to 3.9.91

Dmitriy S. Seregin (1):
      Updated Russian translation

Enrico Nicoletto (2):
      Some fixes in Brazilian Portuguese translation
      Updated Brazilian Portuguese translation proofread by Antônio Fernandes C. Neto

Gabor Kelemen (1):
      Updated Hungarian translation

Ihar Hrachyshka (2):
      Updated Belarusian translation.
      Updated Belarusian translation.

Inaki Larranaga Murgoitio (1):
      Updated Basque language

Josep Sànchez (1):
      [l10n] Update Catalan translation

Khaled Hosny (1):
      Update Arabic translation

Mattias Põldaru (1):
      [l10n] Updated Estonian translation

Nilamdyuti Goswami (1):
      Assamese Translation Updated

Nishio Futoshi (1):
      l10n: Update Japanese translation

Pavol Klačanský (1):
      Updated slovak translation

Piotr Drąg (1):
      Updated Polish translation

Rūdolfs Mazurs (1):
      Updated Latvian translation

Timo Jyrinki (1):
      Finnish translation update

Мирослав Николић (1):
      Updated Serbian translation

Vinagre 3.9.90
==============

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

David King (2):
      Post-release version bump to 3.9.90
      Update NEWS for 3.9.90 release

Fran Diéguez (1):
      Updated Galician translations

Jonh Wendell (2):
      Implement get_dimensions() virtual function for VNC
      Implement get_dimensions() virtual function for RDP

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Matej Urbančič (1):
      Updated Slovenian translation

Rafael Ferreira (1):
      Updated Brazilian Portuguese translation

Wylmer Wang (1):
      Added Chinese simplified translation for help

Yaron Shahrabani (1):
      Updated Hebrew translation.

Vinagre 3.9.5
=============

Daniel Mustieles (1):
      Updated Spanish translation

David King (4):
      Post-release version bump to 3.9.5
      Revert "Fixes the libsecret 'user' argument passing"
      Fix credential access with libsecret, bug 704744
      Improve credential description, bug 648008

Jonh Wendell (8):
      Fix a logic bug in utils.show_many_errors()
      Add recognize_file() API to VinagreProtocol interface
      Use the new API recognize_file() when parsing a file
      implement recognize_file() in VNC plugin
      implement recognize_file() in SPICE plugin
      Fill the right ipv6 notation when using avahi dialog
      Fixes the libsecret 'user' argument passing
      Make the BookmarksTree widget smaller

Marek Černocký (5):
      Updated Czech translation
      Added Czech language
      Czech translation
      Updated Czech translation
      Updated Czech translation

Vinagre 3.9.4
=============

David King (1):
      Post-release bump to 3.9.3
      Update NEWS for 3.9.4 release

Gabor Kelemen (1):
      Fix a few errors in the Hungarian translation

Jonh Wendell (2):
      Requires gtk+ 3.9.6
      VinagreTab: don't crash on screenshot

Marek Kasik (2):
      Use xfreerdp for RDP support
      Show correct title in error dialog

Marek Černocký (1):
      Updated Czech translation

Matej Urbančič (1):
      Updated Slovenian translation

Vinagre 3.9.2
=============

Daniel Mustieles (1):
      Updated Spanish translation

David King (2):
      Post-release version bump to 3.9.1
      Update NEWS for 3.9.2 release

Dimitris Spingos (1):
      Updated Greek translation

Ekaterina Gerasimova (1):
      Fix help link in reverse connections, bug 700014

Fran Diéguez (3):
      Updated Galician translations
      Updated Galician translations
      Updated Galician translations

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Marek Kasik (2):
      Update manual page
      Allow to customize desktop size for RDP protocol

Yaron Shahrabani (1):
      Updated Hebrew translation.

Vinagre 3.8.0
=============

Alexandre Franke (3):
      Update French translation
      Revert "Update French translation"
      Update French translation

Daniel Mustieles (1):
      Updated Spanish translation

David King (3):
      Post-release version bump to 3.8.0
      Fix fr help translation markup
      Update NEWS for 3.8.0 release

Ekaterina Gerasimova (2):
      Revert "help/C/introduction: fix how image renders in html."
      Review help for 3.8

Gabor Kelemen (2):
      Typofix: commected
      Updated Hungarian help translation

Khaled Hosny (1):
      Update Arabic translation

Mario Blättermann (1):
      [l10n] Updated German doc translation

Piotr Drąg (1):
      Fix translations of keywords in .desktop files

Victor Ibragimov (1):
      [l10n] Added Tadjik translation

Vinagre 3.7.92
==============

David King (2):
      Post-release version bump to 3.7.92
      Update NEWS for 3.7.92 release

Duarte Loreto (1):
      Converted Portuguese translation to New Spelling (Novo AO)

Vinagre 3.7.91
==============

David King (2):
      Post-release version bump to 3.7.91
      Update NEWS for 3.7.91 release

Inaki Larranaga Murgoitio (1):
      Updated Basque language

Vinagre 3.7.90
==============

David King (2):
      Post-release version bump to 3.7.5
      Update NEWS for 3.7.90 release

Evangelos Foutras (1):
      Fix value of save_in_keyring output parameter

Gheyret Kenji (1):
      Updated Uyghur translation

Piotr Drąg (1):
      Updated Polish translation

Vinagre 3.7.4
=============

David King (2):
      Post-release version bump to version 3.7.4
      Update NEWS for 3.7.4 release

Dimitris Spingos (1):
      Updated Greek translation

Shankar Prasad (1):
      Updated Kannada Translations

Sébastien Villemot (1):
      Use GPollableInputStream when checking SSH errors

Vinagre 3.7.3
=============

David King (5):
      Post-release version bump to 3.7.1
      Use https Bugzilla URL in DOAP file
      Do not use NULL attributes with libsecret
      Fix missing prototypes warnings
      Update NEWS for 3.7.3 release

ManojKumar Giri (1):
      Updated Odia Translation with FUEL implementation.

Roman Mátyus (1):
      Updated Slovak translation

Shankar Prasad (1):
      Updated Kannada Translations

Vinagre 3.6.0
=============

Alexander Shopov (1):
      Updated Bulgarian translation

Ani Peter (3):
      Updated Malayalam file
      Updated Malayalam file
      Updated Malayalam file

Carles Ferrando (1):
      [l10n]Updated Catalan (Valencian) translation

Daniel Korostil (1):
      Uploaded Ukranian

David King (1):
      Update NEWS for 3.6.0 release

Joan Duran (1):
      [l10n] Updated Catalan translation

Krishnababu Krothapalli (1):
      Updated Telugu Translations

Mattias Põldaru (1):
      [l10n] Updated Estonian translation

Rajesh Ranjan (1):
      hindi update

Rūdolfs Mazurs (1):
      Updated Latvian translation

Tom Tryfonidis (1):
      Updated Greek help translation

YunQiang Su (1):
      update Simplified Chinese (zh_CN) translation

Vinagre 3.5.92
==============

A S Alam (1):
      update Punjabi Translation

Arash Mousavi (1):
      l10n: Updated Persian translation

Ask H. Larsen (1):
      Updated Danish translation

Aurimas Černius (1):
      Updated Lithuanian translation

Bruce Cowan (1):
      Updated British English translation

Changwoo Ryu (1):
      Updated Korean translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Claude Paroz (1):
      Updated French translation

Daniel Mustieles (1):
      Updated Spanish translation

Daniel Nylander (1):
      Updated Swedish translation

David King (1):
      Update NEWS for 3.5.92 release

Dirgita (1):
      Updated Indonesian translation

Dr.T.Vasudevan (1):
      updated Tamil translation

Duarte Loreto (1):
      Updated Portuguese translation

Fran Diéguez (1):
      Updated Galician translations

Fábio Nogueira (1):
      Updated Brazilian Portuguese translation.

Gabor Kelemen (1):
      Updated Hungarian translation

Ihar Hrachyshka (1):
      Updated Belarusian translation.

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Marek Černocký (1):
      Updated Czech translation

Matej Urbančič (1):
      Updated Slovenian translation

Milo Casagrande (1):
      [l10n] Updated Italian translation.

Nguyễn Thái Ngọc Duy (2):
      po/vi: import from Damned Lies
      Updated Vietnamese translation

Nilamdyuti Goswami (2):
      Assamese translation updated
      Implemented FUEL entries to Assamese translation

Piotr Drąg (2):
      Updated Polish translation
      Updated Polish translation

Sandeep Sheshrao Shedmake (1):
      Updated Marathi Translations

Sweta Kothari (1):
      Updated gujarati file

Takayuki KUSANO (1):
      [l10n] Update Japanese translation

Theppitak Karoonboonyanan (1):
      Updated Thai translation.

Timo Jyrinki (1):
      Finnish translation update by Jiri Grönroos

Tom Tryfonidis (1):
      Updated Greek translation

Wolfgang Stoeggl (1):
      Updated German translation

Yaron Shahrabani (1):
      Updated Hebrew translation.

Yuri Myasoedov (1):
      Updated Russian translation

Мирослав Николић (1):
      Updated Serbian translation

Vinagre 3.5.90
==============

Aleksey Kabanov (1):
      Updated Russian translation

Carles Ferrando (1):
      [l10n]Updated Catalan (Valencian) translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Daniel Mustieles (2):
      Updated Spanish translation
      Updated Spanish translation

David King (5):
      Post-release version bump to 3.5.3
      Post-release version bump to 3.5.90
      Fix Greek help translation markup
      Update README
      Update NEWS for 3.5.90 release

Duarte Loreto (1):
      Updated Portuguese translation

Fran Diéguez (3):
      Updated Galician translations
      Updated Galician translations
      Updated Galician translations

Jiro Matsuzawa (1):
      [l10n] Update Japanese translation

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Marc Ruiz - radykal - (1):
      Add keywords key to desktop file

Matej Urbančič (2):
      Updated Slovenian translation
      Updated Slovenian translation

Matthias Clasen (1):
      Fix up handling of commandline options

Mattias Põldaru (1):
      [l10n] Updated Estonian translation

Muhammet Kara (1):
      [l10n]Updated Turkish translation

Nilamdyuti Goswami (2):
      Assamese translation reviewed
      Assamese translation updated

Sandeep Sheshrao Shedmake (1):
      Updated Marathi Translations

Stef Walter (1):
      Migrate from libgnome-keyring to libsecret

Sweta Kothari (1):
      Updated gujarati file

Takayuki KUSANO (1):
      Updated Japanese translation

Tom Tryfonidis (3):
      Updated Greek translation
      Updated Greek doc translation
      Added el to DOC_LINGUAS

Yaron Shahrabani (2):
      Updated Hebrew translation.
      Updated Hebrew translation.

Мирослав Николић (1):
      Updated Serbian translation

Vinagre 3.5.2
=============

Ali Akbar Najafian (1):
      Added Persian documentations

Carles Ferrando (1):
      [l10n]Updated Catalan (Valencian) translation

David King (3):
      Depend on intltool 0.50 for GSettings translations
      Post-release version bump to 3.5.2
      Update NEWS for 3.5.2 release

G Karunakar (1):
      Updated Hindi translation.

Gil Forcada (2):
      [l10n] Removed some obsolte translations
      [l10n] Removed more obsolte translations

Kostas Papadimas (2):
      Updated Greek translation
      Vasilis Tsivikis <vasitsiv.dev@gmail.com>

Luca Ferretti (1):
      l10n: updated Italian translation

Vinagre 3.5.1
=============

Arash Mousavi (1):
      Updated Persian Translations

Bruno Brouard (1):
      Updated French translation

Daniel Mustieles (1):
      Updated Spanish translation

Daniel Nylander (1):
      Updated Swedish translation

Daniele Forsi (1):
      Use example.com in address examples, bug 672238

David King (2):
      Update NEWS for 3.5.1 release
      Post-release version bump to 3.5.1

Fran Diéguez (1):
      Updated Galician translations

Gabor Kelemen (1):
      Updated Hungarian translation

Gil Forcada (1):
      [l10n] Updated Catalan translation

Jonh Wendell (1):
      Updated Brazilian Portuguese translation

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Kristjan SCHMIDT (1):
      Updated Esperanto translation

Matej Urbančič (1):
      Updated Slovenian translation

Milo Casagrande (1):
      [l10n] Updated Italian translation

Petr Kovar (1):
      Update Czech translation

Piotr Drąg (1):
      Updated Polish translation

Richard Hughes (1):
      Fix the Russian translation

Roman Mátyus (1):
      Updated Slovak translation

Мирослав Николић (1):
      Updated Serbian translation

Vinagre 3.4.0
=============

Andrea Zagli (1):
      [l10n] Updated Italian translation

Bruno Brouard (1):
      Updated French doc translation

David King (2):
      Post-release version bump to 3.4.0
      Update NEWS for 3.4.0 release

EL8LatSPQ (1):
      update Simplified Chinese (zh_CN) translation

Hajime Taira (1):
      Updated Japanese translation.

Lucas Lommer (1):
      Updated Czech translation

Rudolfs Mazurs (1):
      Updated Latvian translation.

Stas Solovey (2):
      Added Russian help translation
      Updated Russian translation

Sweta Kothari (1):
      Updated Gujarati Translations

YunQiang Su (2):
      update Simplified Chinese (zh_CN) translation
      Revert "update Simplified Chinese (zh_CN) translation"

Yuri Myasoedov (1):
      Fixed help/Makefile.am

Vinagre 3.3.92
==============

A S Alam (1):
      update Punjabi Translation

Antonio Fernandes C. Neto (1):
      Updated Brazilian Portuguese translation

Ask H. Larsen (1):
      Updated Danish translation

Bruce Cowan (1):
      Updated British English translation

Carles Ferrando (1):
      [l10n]Updated Catalan (Valencian) translation

Changwoo Ryu (1):
      Updated Korean translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Daniel Korostil (1):
      Uploaded Ukranian

Daniel Mustieles (1):
      Updated Spanish translation

Daniel Nylander (1):
      Updated Swedish translation

David King (2):
      Version bump to 3.3.92
      Update NEWS for 3.3.92 release

Dr.T.Vasudevan (2):
      updated Tamil translation
      updated Tamil translation

Duarte Loreto (1):
      Updated Portuguese translation

Fran Diéguez (1):
      Updated Galician translations

Gabor Kelemen (2):
      Updated Hungarian translation
      Updated Hungarian help translation

Gheyret Kenji (1):
      Updated Uyghur translation

Inaki Larranaga Murgoitio (1):
      Updated Basque language

Jeremy Bicha (1):
      Fix help links (for yelp-tools conversion)

Jiro Matsuzawa (1):
      Fix a broken tag in gl.po, bug 668858

Joan Duran (1):
      [l10n] Updated Catalan translation

Kasia Bondarava (1):
      Added Belarusian translation.

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Krishnababu Krothapalli (1):
      Updated Telugu Translations

Mario Blättermann (2):
      [l10n] Updated German translation
      [l10n] Updated German doc translation

Mattias Põldaru (1):
      [l10n] Updated Estonian translation

Nilamdyuti Goswami (1):
      Assamese translation completed

Piotr Drąg (1):
      Updated Polish translation

Tiffany Antopolski (1):
      help/C/introduction: fix how image renders in html.

Wouter Bolsterlee (1):
      Updated Dutch translation

Yuri Myasoedov (1):
      Updated Russian translation

Мирослав Николић (1):
      Updated Serbian translation

Vinagre 3.3.4
=============

Alexander Shopov (1):
      Updated Bulgarian translation

Andrej Žnidaršič (2):
      Updated Slovenian translation
      Updated Slovenian translation

Bruno Brouard (4):
      New French doc translation
      Updated French translation
      Updated French doc translation
      Updated French doc translation

Daniel Mustieles (1):
      Updated Spanish translation

David King (3):
      Post-release version bump to 3.3.4
      Fix Slovenian help translation
      Update NEWS for 3.3.4 release

Ekaterina Gerasimova (1):
      Improve keyboard-shortcuts help page

Jeremy Bicha (1):
      Make host text entry editable in connect dialog

Jovan Naumovski (1):
      Updated Macedonian translation.

Mattias Põldaru (1):
      [l10n] Updated Estonian translation

Peteris Krisjanis (2):
      Added Latvian translation for Vinagre help.
      Updated Latvian translation.

Xandru Armesto (1):
      Updated asturian translation

Vinagre 3.3.3
=============

Alexandre Franke (1):
      Update French translation

Alexandre Rostovtsev (1):
      Fix implicit function declarations, bug 660531

Daniel Mustieles (1):
      Updated Spanish translation

David King (8):
      Post-release version bump to 3.3.3
      Remove spurious n-rows and n-columns properties
      Bump pkg-config requirement to 0.24
      Fix Hungarian and Solvenian help translation
      Fix some pointer type mismatch warnings
      Create m4 and build-aux directories in autogen.sh
      Set the window on the reverse VNC listener
      Update NEWS for 3.3.3 release

Jeremy Bicha (1):
      Switch help to build with yelp-tools, bug 657669

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Matej Urbančič (1):
      Updated Slovenian translation

Roman Mátyus (1):
      Updated Slovak translation

Tomas Bzatek (1):
      Fix SPICE plugin compilation against GtkGrid

Yaakov Selkowitz (2):
      Link plugins into the vinagre binary, bug 653558
      Fix build on Cygwin, bug 665368

Yaron Shahrabani (1):
      Updated Hebrew translation.

Vinagre 3.3.2
=============

Ana Shopovska (1):
      Change the group names from lowercase to CamelCase

David King (3):
      Post-release version bump to 3.3.2
      Use a button-sized image on ‘Authenticate’ button
      Update NEWS for 3.3.2 release

Fran Diéguez (1):
      Updated Galician translations

Jiro Matsuzawa (1):
      Updated Japanese translation

Jorge González (2):
      Updated Spanish translation
      Updated Spanish translation

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Muhammet Kara (1):
      [l10n]Updated Turkish translation

Sorina Sandu (1):
      Modified screenshot timestamp using current time

Victoria Martinez de la Cruz (1):
      Use GtkGrid rather than deprecated GtkTable

Yaron Shahrabani (1):
      Updated Hebrew translation.

YunQiang Su (1):
      fix an zh_CN translation mistake

Vinagre 3.3.1
=============

Alexandre Rostovtsev (2):
      Fix implicit declaration in vinagre-tube-handler.c
      Do not use deprecated gtk_widget_modify_bg()

Algimantas Margevičius (1):
      Updated Lithuanian translation

Ali Akbar Najafian (1):
      Added Persian translation

Daniel Mustieles (1):
      Updated Spanish translation

Daniel Nylander (1):
      Updated Swedish translation

David King (3):
      Post-release version bump to 3.3.1
      Add range to history-size GSettings key
      Update NEWS for 3.3.1 release

Frédéric Péters (1):
      Display correct application icon in about dialog

Gabor Kelemen (2):
      Little fixes for the Hungarian help translation
      Fix an accelerator conflict

Jasper Lievisse Adriaanse (1):
      Add missing includes to fix build on OpenBSD

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Matej Urbančič (1):
      Updated Slovenian translation

Piotr Drąg (1):
      Updated Polish translation

Tommi Vainikainen (1):
      Fix a truncated string marked for translation

Tristan Schmelcher (1):
      Hold the slave PTY open, so that SSH does not fail

Wolfgang Stöggl (1):
      [l10n] Updated German documentation translation

Yaron Shahrabani (1):
      Updated Hebrew translation.

krishnababu k (1):
      Updated Telugu Translations

Vinagre 3.2.0
=============

Andrea Zagli (1):
      [l10n] Updated Italian translation

Carles Ferrando (1):
      [l10n]Updated Catalan (Valencian) translation

Changwoo Ryu (1):
      Updated Korean translation

David King (4):
      Post-release version bump to 3.2.0
      Remove tab close button minimum size hacks
      Remove deprecated GTK+ API usage in ovBox
      Update NEWS for 3.2.0 release

Gabor Kelemen (2):
      Updated Hungarian translation
      Updated Hungarian help translation

Inaki Larranaga Murgoitio (1):
      Updated Basque language

Nilamdyuti Goswami (1):
      Update Assamese translation

Petr Kovar (1):
      Update Czech translation by Lucas Lommer

Theppitak Karoonboonyanan (1):
      Updated Thai translation.

Tommi Vainikainen (1):
      Updated Finnish translation

Vinagre 3.1.92
==============

Aputsiaq Janussen (1):
      Updated Danish translation

Bruce Cowan (1):
      Updated British English translation

David King (4):
      Post-release version bump to 3.1.92
      Enable AM_MAINTAINER_MODE in configure.ac
      Fix a few trivial compiler warnings
      Update NEWS for 3.1.92 release

Duarte Loreto (1):
      Updated Portuguese translation

Fran Dieguez (1):
      Updated galician translations

Jiro Matsuzawa (1):
      Updated Japanese translation

Joan Duran (1):
      [l10n]Updated Catalan translation

Krasimir Chonov (1):
      Updated Bulgarian translation

Piotr Drąg (1):
      Updated Polish translation

Rudolfs Mazurs (1):
      Updated Latvian translation.

Timo Jyrinki (1):
      Updated Finnish translation.

Yinghua Wang (1):
      update Simplified Chinese (zh_CN) translation

dmustieles (1):
      Updated Spanish translation

Мирослав Николић (1):
      Updated Serbian translation

Vinagre 3.1.91
==============

Aurimas Černius (1):
      Updated Lithuanian translation

David King (3):
      Post-release version bump to 3.1.91
      Use correct compiler warning flags variable
      Update NEWS for 3.1.91 release

Dr.T.Vasudevan (1):
      Updated Tamil translation

Ekaterina Gerasimova (1):
      Fixed bad wording in connect help

Jorge González (5):
      Updated Spanish translation
      Updated Spanish translation
      Updated Spanish translation
      Updated Spanish translation
      Updated Spanish translation

Mario Blättermann (1):
      [l10n] Updated German doc translation

Og B. Maciel (2):
      Updated Brazilian Portuguese translation.
      Updated Brazilian Portuguese translation.

Vinagre 3.1.90
==============

A S Alam (1):
      update Punjabi Translation

Abduxukur Abdurixit (1):
      Added UG translation

Alexandre Franke (1):
      Update French translation

Andika Triwidada (1):
      Updated Indonesian translation

Andrej Žnidaršič (2):
      Updated Slovenian translation
      Updated Slovenian translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Daniel Nylander (1):
      Updated Swedish translation

David King (5):
      Post-release version bump to 3.1.90
      Do not set empty text on the credential entry
      Use a string constant for the help module name
      Add help button to connect dialog
      Update NEWS for 3.1.90 release

Fran Dieguez (1):
      Updated Galician translations

Kjartan Maraas (2):
      Updated Norwegian bokmål translation.
      Updated Norwegian bokmål translation

Mario Blättermann (1):
      [l10n] Updated German translation

Matej Urbančič (1):
      Updated Slovenian translation

Yaron Shahrabani (1):
      Updated Hebrew translation.

Yuri Myasoedov (1):
      Updated Russian translation

Vinagre 3.1.5
=============

Alexander Shopov (1):
      Updated Bulgarian translation

Aurimas Černius (1):
      Update Lithuanian translation

Claude Paroz (1):
      Updated French translation

Daniel Mustieles (1):
      Updated Spanish translation

Daniel Nylander (1):
      Updated Swedish translation

David King (12):
      Post-release version bump to 3.1.5
      Connect the bookmark menu item ‘activate’ signal
      Disable Ctrl-Alt-Del action in view-only mode
      Port from Gtk[H|V]Box to GtkBox
      Rework the first-run keyboard shortcut message
      Remove a stray comment
      Correct deprecation flags variable in Makefile.am
      Replace three full stops by an ellipsis
      Remove preferences dialog, bug 614774
      Make some defines static const variables
      Update first-run help button target
      Update NEWS for 3.1.5 release

Ekaterina Gerasimova (4):
      Improved wording and added screenshots to help
      Update help/Makefile.am with new screenshots
      Add new keyboard-shortcuts.page to help
      Removed link to bookmarks page in help

Gabor Kelemen (1):
      Updated Hungarian translation by n0m4dm4n <n0m4dm4n at gmail dot com>

Guillaume Desmottes (1):
      Default to 8 bit color depth for Telepathy tubes

Inaki Larranaga Murgoitio (1):
      Added Basque language

Jorge González (1):
      Updated Spanish translation

Vinagre 3.1.4
=============

A S Alam (1):
      update Punjabi Translation for package

Abduxukur Abdurixit (1):
      Added UG translation

Daniel Mustieles (1):
      Updated Spanish translation

David King (5):
      Post-release version bump to 3.1.4
      Add GConf to GSettings convert file
      Remove the unused dummy plugin source files
      Move about dialog text to GtkBuilder XML
      Update NEWS for 3.1.4 release

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Matej Urbančič (1):
      Updated Slovenian translation

Rudolfs Mazurs (1):
      Updated Latvian translation.

Yaron Shahrabani (1):
      Updated Hebrew translation.

Vinagre 3.1.3
=============

David King (12):
      Post-release version bump to 3.1.3
      Translate the application name
      Convert directory lookup functions to Vala
      Rework Vinagre.Dirs.get_ui_file() logic
      Use g_get_system_data_dirs() to find data files
      Remove unnecessary Win32-specific path checks
      Remove an unused callback for the plugin dialog
      Use g_slist_free_full() where possible
      Add generated Vinagre.Dirs C file to .gitignore
      Use the slice allocator to allocate structures
      Replace xmlChar casts with BAD_CAST from libxml
      Add generated help and translations to gitignore

Ekaterina Gerasimova (1):
      Update for recent UI changes

Gabor Kelemen (2):
      Added Hungarian translation by n0m4dm4n <n0m4dm4n at gmail dot com>
      Add DOC_LINGUAS variable to help/Makefile.am, so that docs gets built

Marc-André Lureau (6):
      Rework widget visibility toggling
      Check whether building for a Windows host
      Fix Win32 build of spice plugin and SSH handling
      Avoid NULL dereference if a URI has no hostname
      Correct include order to fix Win32 build
      Only compile pty-open.c if getpt() is available

Muhammet Kara (2):
      Updated Turkish translation
      Updated Turkish translation file header

Tomas Bzatek (4):
      Fix compilation of Spice plugin
      Allow the main notebook to expand
      Distribute the config VAPI file
      Correct SSH and RDP conditional tests in configure

Yinghua Wang (1):
      update Simplified Chinese (zh_CN) translation

Vinagre 3.1.2
=============

Abduxukur Abdurixit (1):
      Added UG translation

Andika Triwidada (1):
      Updated Indonesian translation

Carles Ferrando (1):
      [l10n]Updated Catalan (Valencian) translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Daniel Mustieles (1):
      Updated Spanish translation

David King (18):
      Post-release version bump to 3.1.2
      Remove gettext macros in configure.ac, bug 650150
      Rewrite remaining utility functions with Vala
      Conditionally include headers for introspection
      Remove the im-status plugin
      Add static extension support
      Convert plugins to use VinagreStaticExtension
      Remove libpeas support
      Remove gobject-introspection support
      Remove pkg-config file
      Do not install headers
      Do not install plugin desktop files
      Remove active plugin list from settings
      Remove plugin dialog
      Integrate reverse-vnc plugin directly
      Remove an unused GtkUIManager file
      Remove the bookmarks side panel
      Update the DOAP file slightly

Ekaterina Gerasimova (2):
      Improve structure of help pages
      Tidy up help and improve instructions

Fran Diéguez (1):
      Updated Galician translations

Jorge González (1):
      Updated Spanish translation

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Kristjan SCHMIDT (1):
      Updated Esperanto translation

Matej Urbančič (4):
      Updated Slovenian translation
      Updated Slovenian translation
      Added Slovenian translation
      Updated Slovenian translation

Yaron Shahrabani (2):
      Updated Hebrew translation.
      Updated Hebrew translation.

Zeeshan Ali (Khattak) (3):
      Indent Vala code as per the Rygel coding style
      Remove bogus 'static' declaration of util methods
      Conform more closely to Rygel coding style

Vinagre 3.1.1
=============

Abduxukur Abdurixit (2):
      Added UG translation
      Added UG translation

Daniel Korostil (1):
      Uploaded Ukranian

Daniel Mustieles (4):
      Updated Spanish translation
      Updated Spanish translation
      Updated Spanish translation
      Updated Spanish translation

David King (18):
      Leave initial focus set to the primary toolbar
      Capitalise Vinagre in command-line option help
      Check for gnome-icon-theme during configure
      Mark only the connect action as being important
      Use ‘remote desktop’ rather than ‘machine’
      Correct some UI strings and stock icon usage
      Fix reverse-vnc GtkBuilder file search path
      Many UI and string changes, bug 599690
      Post-release version bump to 3.1.1
      Make it possible to focus the hostname GtkEntry
      Update copyright and authors information
      Minor updates to the man page
      Add dbus-glib-1 to telepathy-glib pkg-config check
      Remove panel applet
      Move some utility code to where it is used
      Change *.tar.gz to *.tar.xz in .gitignore
      Rename source file and update includes
      Convert some utility functions to Vala

Dominique Leuenberger (1):
      Fix the SSH plugin build, bug 647497

Ekaterina Gerasimova (6):
      Remove old DocBook help
      Add Mallard help
      Add using page and minor updates to help
      Update help for UI string changes
      Add help page for reverse connections, bug 597110
      Fix help button in reverse connection dialog

Fran Diéguez (2):
      Updated galician translations
      Updated Galician translations

Jordi Serratosa (1):
      [l10n]Fixes on Catalan translation

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Mario Blättermann (1):
      [l10n] Updated German translation

Muhammet Kara (1):
      Updated Turkish translation

Paolo Bonzini (1):
      Add X geometry command-line option, bug 640082

Yaron Shahrabani (1):
      Updated Hebrew translation.

Vinagre 3.0.0
=============

Abduxukur Abdurixit (1):
      Added UG translation

Alexander Shopov (1):
      Updated Bulgarian translation

Andrea Zagli (1):
      [l10n] Updated Italian translation

Baris Cicek (1):
      Updated turkish translation

Chao-Hsiung Liao (1):
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

David King (3):
      Add description to DOAP file
      Require automake 1.11.1 and dist as .xz only
      Bump VINAGRE_ABI_VERSION to 3.0

Dr.T.Vasudevan (1):
      Updated Tamil translation

Flamarion Jorge (1):
      Updated Brazilian Portuguese translation

Inaki Larranaga Murgoitio (1):
      Updated Basque language

Kjartan Maraas (1):
      Include config.h where necessary

Kris Thomsen (1):
      Updated Danish translation

Lukas Lommer (1):
      Updated Czech translation

Rajesh Ranjan (1):
      hindi updated

Roman Mátyus (1):
      Updated Slovak translation

Vinagre 2.91.93
===============

Cosimo Cecchi (1):
      Add some style classes and junctions to make vinagre look better

David King (1):
      Post-release version bump to 2.91.93

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Vinagre 2.91.92
===============

Aron Xu (1):
      Update Simplified Chinese translation.

Brett Witherspoon (1):
      Fix typo in spice configure check

Bruce Cowan (1):
      Updated British English translation

Daniel Nylander (1):
      Updated Swedish translation

David King (19):
      Fix non-functional PKG_CHECK_EXISTS checks
      Let configure update and rename pkg-config file
      Convert vinagre/view subdir to non-recursive build
      Use WARN_FLAGS and DISABLE_DEPRECATED_FLAGS
      Use subdir-objects and fix parallel make
      Convert plugins directory to build non-recursively
      Fix gschema.xml intltool rule
      Conditionally compile compatibility ifaddrs code
      Add .gitignore and remove git.mk
      Generate ChangeLog from commit log during 'dist'
      Remove unused marshaller generation rules
      Remove unused enums generation rules
      Begin porting applet to libpanelapplet-4.0 API
      Correct substitution for VINAGRE_ABI_VERSION
      Merge .gitignore in subdirectories to /.gitignore
      Update README for upcoming release
      Remove /gnome-doc-utils.make from .gitignore
      Simplify panel applet code
      Remove broken gtk-vnc log handler, bug 632711

Dirgita (1):
      Updated Indonesian translation

Duarte Loreto (1):
      Updated Portuguese translation

Fran Diéguez (1):
      Updated Galician translations

Gabor Kelemen (1):
      Updated Hungarian translation

Joan Duran (1):
      [l10n]Updated Catalan translation

Khaled Hosny (1):
      Updated Arabic translation

Kjartan Maraas (1):
      Updated Norwegian bokmål translation

Lucian Adrian Grijincu (2):
      Updated Romanian translation
      Updated Romanian translation

Marc-André Lureau (1):
      build: fix some autofoo after modernization

Mario Blättermann (1):
      [l10n] Updated German translation

Mattias Põldaru (1):
      [l10n] Updated Estonian translation

Piotr Drąg (1):
      Updated Polish translation

Roman Mátyus (1):
      Updated Slovak translation

Rudolfs Mazurs (1):
      Updated Latvian translation.

Sweta Kothari (1):
      Updated Gujarati Translations

William Jon McCann (1):
      Use icon from icon theme instead of custom one

Wouter Bolsterlee (1):
      Updated Dutch translation by Wouter Bolsterlee

Yuri Myasoedov (1):
      Updated Russian translation

Милош Поповић (1):
      Updated Serbian translation

Vinagre 2.91.91
===============

  Features

        + Make GSettings schema translatable (Chris Kühl)

  Fixes

        + Overhaul configure script (David King)
          Note to packagers: Arguments to the configure script were changed.
          All functionality (except the panel applet) is now automagically
          enabled, and can be disabled or explicitly enabled with the
          appropriate configure arguments. Please check `configure --help`.
        + Make the build partially non-recursive (David King)
        + Fix the build with introspection enabled (David King)
        + Adapt to GtkObject removal in GTK+ 3 (Javier Jardón)
        + Replace gdk_draw_* with cairo* in panel applet (Daniel Svensson)
        + Avoid NULL pointer dereference in plugins if introspection is
          disabled (Brett Witherspoon)
        + Partially fix introspection build (Brett Witherspoon)

  UI translations:

        + Daniel Mustieles (es)
        + Ivar Smolin (et)
        + Bruno Brouard (fr)
        + Sweta Kothari (gu)
        + Yaron Shahrabani (he)
        + Changwoo Ryu (ko)
        + Rudolfs Mazurs (lv)
        + Kjartan Maraas (nb)
        + A S Alam (pa)
        + Matej Urbančič (sl)
        + Daniel Korostil (uk)

Vinagre 2.91.8
===============

  Features

        + Add a Spice plugin, see http://www.spice-space.org/
          (Marc-André Lureau)
        + Fix reverse VNC plugin (Marc-André Lureau)
        + Complete the GSettings migration
        + Various build fixes

Vinagre 2.91.7
===============

  Features

        + Build with GTK+ 3
        + Use GtkApplication
        + Use libpeas for plugins


Vinagre 2.31.5
===============

  Features

	+ Build with GTK+ 3

  UI translations:
	+ Petr Kovar (cs)
	+ Kristjan Schmidt (eo)
	+ Jorge González (es)
	+ Ivar Smolin (et)
	+ Fran Diéguez (gl)
	+ Yaron Shahrabani (he)
	+ Ahmed Noor Kader Mustajir Md Eusoff (ms)
	+ Kjartan Maraas (nb)
	+ Matej Urbančič (sl)
	+ Aron Xu (zh_CN)

Vinagre 2.31.4
===============

  Features

	+ Added basic RDP support
	+ Allows using of an alternative ssh port when doing tunnel
	+ Build with GSEAL

  Fixes

	+ Removed password length limit for SSH connections
	+ Minor fixes

  UI translations:
	+ Aron Xu (zh_CN)
	+ Bruce Cowan (en_GB)
	+ Fran Diéguez (gl)
	+ Gabor Kelemen (hu)
	+ Ivar Smolin (et)
	+ Jonh Wendell (pt_BR)
	+ Jorge González (es)
	+ Kjartan Maraas (nb)
	+ Matej Urbančič (sl)
	+ Milo Casagrande (it)
	+ Rajesh Ranjan (hi)
	+ Rudolfs Mazurs (lv)
	+ Sira Nokyoongtong (th)
	+ Thomas Thurman (en@shaw)
	+ Yaron Shahrabani (he)

  Doc translations:

	+ Aron Xu (zh_CN)
	+ Jorge González (es)

Vinagre 2.30.1
===============

  Fixes

	+ Fix a crash when using SSH tunneling due to a not exported symbol
	+ Added various comments for translators
	+ Bump telepathy minimum version to 0.9.0
	+ Fix SSH username saving in bookmarks
	+ Make sure we use system ifaddrs.h thus showing the correct IP address in
	the Reverse Connections dialog

  UI translations

	+ Andika Triwidada (id)
	+ Carles Ferrando (ca@valencia)
	+ Jordi Serratosa (ca)
	+ Kjartan Maraas (nb)
	+ Roman Mátyus (sk)
	+ Theppitak Karoonboonyanan (th)
	+ Xandru Armesto (ast)
	+ Žygimantas Beručka (lt)

Vinagre 2.30.0
===============

  UI Translations

	+ Andrea Zagli (it)
	+ A S Alam (pa)
	+ Daniel Nylander (sv)
	+ Duarte Loreto (pt)
	+ Gabor Kelemen (hu)
	+ Inaki Larranaga Murgoitio (eu)
	+ Jamil Ahmed (bn)
	+ Leonid Kanter (ru)
	+ Maxim V. Dziumanenko (uk)
	+ Nikos Bakaoukas (el)
	+ Petr Kovar (cs)
	+ Tommi Vainikainen (fi)
	+ YunQiang Su (zh_CN)

  Doc translations:

	+ Claude Paroz (fr)

Vinagre 2.29.92
===============

  UI Translations

	+ Ask H. Larsen (da)
	+ Bruce Cowan (en_GB)
	+ Changwoo Ryu (ko)
	+ Joan Duran (ca)
	+ Kjartan Maraas (nb)
	+ Peteris Krisjanis (lv)
	+ Piotr Drąg (pl)

Vinagre 2.29.91
===============

  UI Translations

	+ Chao-Hsiung Liao (zh_HK) (zh_TW)
	+ Claude Paroz (fr)
	+ Fran Diéguez (gl)
	+ Inaki Larranaga Murgoitio (eu)
	+ Kjartan Maraas (nb)
	+ Leonid Kanter (ru)
	+ Lucian Adrian Grijincu (ro)
	+ Matej Urbančič (sl)
	+ Sweta Kothari (gu)
	+ vasudeven (ta)
	+ Wolfgang Stöggl (de)

Vinagre 2.29.90
===============

  Features

	+ Improved SSH tunneling.
	+ Show a message in the first run explaining menu accelerators and
	keyboard shortcuts behavior in Vinagre.
	+ Store window size, position, panel state, etc in the XDG_CACHE_DIR
	instead of GConf.
	+ Enable the username field for SSH connections.
	+ Option to keep the aspect ratio when using scaling.
	+ Modernize autotools.
	+ SSH plugin uses the username provided from mdns (Avahi).

  Fixes

	+ Fix build on Solaris (Halton Huo).
	+ Drop 1px line at toolbar in fullscreen mode.
	+ Minor fixes

  UI translations:

	+ Aron Xu (zh_CN)
	+ Ivar Smolin (et)
	+ Jamil Ahmed (bn)
	+ Jonh Wendell (pt_BR)
	+ Jorge González (es)
	+ Kjartan Maraas (nb)
	+ Krasimir Chonov (bg)
	+ Matej Urbančič (sl)
	+ Mattias Põldaru (et)
	+ Sweta Kothari (gu)

Vinagre 2.29.6
==============

  Features

	+ Added basic support to SSH tunneling, to be polished in next release.
	+ Updated Telepathy support to the new API


  UI translations:

	+ Christian.Kirbach (de)
	+ Claude Paroz (fr)
	+ Daniel Nylander (sv)
	+ drtvasudevan (ta)
	+ Inaki Larranaga Murgoitio (eu)
	+ Ivar Smolin (et)
	+ Jorge González (es)
	+ Kjartan Maraas (nb)
	+ Liel Fridman (he)
	+ Lucian Adrian Grijincu (ro)
	+ Matej Urbančič (sl)
	+ Maxim V. Dziumanenko (uk)
	+ Peteris Krisjanis (lv)
	+ Thomas Thurman (en@shaw)
	+ Tournaris Pavlos-Petros (el)
	+ Xandru Armesto Fernandez (ast)
	+ Yaron Sharabani (he)

  Doc translations:

	+ Aleksander Łukasiewicz (pl)
	+ Christian Kirbach (de)

Vinagre 2.29.1
==============

  Features

	+ Added a listener mode (similar to vncviewer -listen)
	+ Added ability to request an screen update
	+ Added ability to change depth color
	+ Added ability to use JPEG compression (lossy encoding)
	+ Added an toolbar in bookmarks panel
	+ Use AM_SILENT_RULES if available
	+ Requires gtk-vnc 0.3.10

  Fixes

	+ Fix warnings and crashes activating bookmarks
	+ Keep the aspect ratio when using scaling mode

  UI translations:

	+ Adi Roiban (ro)
	+ Amitakhya Phukan (as)
	+ Andrea Zagli (it)
	+ Ani (ml)
	+ Ask H. Larsen (da)
	+ Branko Kokanović (sr) (sr@latin)
	+ Bruce Cowan (en_GB)
	+ Carles Ferrando (ca@valencia)
	+ drtvasudevan (ta)
	+ Gabor Kelemen (hu)
	+ Gintautas Miliauskas (lt)
	+ Ivar Smolin (et)
	+ Joan Duran (ca)
	+ Jorge González (es)
	+ Kostas Papadimas (el)
	+ krishnababu k (te)
	+ Manoj Kumar Giri (or)
	+ Matej Urbančič (sl)
	+ Maxim V. Dziumanenko (uk)
	+ Petr Kovar (cs)
	+ Rajesh Ranjan (hi)
	+ Rajesh Ranjan (mai)
	+ Shankar Prasad (kn)

  Doc translations:
	+ Petr Kovar (cs)
	+ Sterios Prosiniklis (el)

Vinagre 2.27.92
===============

  Features and Fixes

	+ Removed duplicated names in the UI file, avoiding crashes (Robert Ancell).
	+ Show IP addresses of avahi-discovered machines instead of names (Jonh Wendell).
	+ Handle GConf errors in preferences (Matthias Clasen).

  UI translations:

	+ A S Alam (pa)
	+ Baris Cicek (tr)
	+ Branko Kokanović (sr) (sr@latin)
	+ Changwoo Ryu (ko)
	+ Duarte Loreto (pt)
	+ ifelix (ta)
	+ Inaki Larranaga Murgoitio (eu)
	+ Jamil Ahmed (bn)
	+ Khaled Hosny (ar)
	+ Kjartan Maraas (nb)
	+ krishnababu k (te)
	+ Mario Blättermann (de)
	+ Sandeep Shedmake (mr)
	+ Shankar Prasad (kn)
	+ Sweta Kothari (gu)
	+ Tomasz Dominikowski (pl)
	+ Tommi Vainikainen (fi)

  Doc translations:
	+ Jonh Wendell (pt_BR)
	+ Jorge González (es)
	+ Mario Blättermann (de)

Vinagre 2.27.91
===============

  Features and Fixes

	+ Updated Unix man page (Emilio Monfort).
	+ Improvements in Telepathy tubes (Arnaud Maillet).
	+ Toolbar in full screen mode is now centralized.
	+ Updated documentation (help).

  UI translations:
	+ Alexander Shopov (bg)
	+ Antón Méixome (gl)
	+ Chao-Hsiung Liao (zh_HK) (zh_TW)
	+ Claude Paroz (fr)
	+ Daniel Nylander (sv)
	+ Ivar Smolin (et)
	+ Krix Apolinário, Henrique Machado (pt_BR)
	+ Jorge González (es)
	+ Manoj Kumar Giri (or)
	+ Mattias Põldaru (et)
	+ Priit Laes (et)
	+ Runa Bhattacharjee (bn_IN)
	+ Seán de Búrca (ga)
	+ Tommi Vainikainen (fi)

  Doc translations:
	+ Mario Blättermann (de)
	+ Milo Casagrande (it)

Vinagre 2.27.90
===============

  Features and Fixes
	+ Use GtkBuilder instead of Glade.
	+ Added a *very basic* SSH plugin. Enable it with --enable-ssh in configure.
	+ Panel applet is now optional. Disable it with --disable-applet.
	+ Toolbar in fullscreen mode is now centralized.
	+ Screenshot can be saved in various formats.
	+ New fullscreen command-line option.
	+ New scaled command-line option.
	+ If the server is omitted in the command line, 'localhost' is assumed.
	+ Clipboard operations work even with special chars.

  UI translations:
	+ Antón Méixome (gl)
	+ Chao-Hsiung Liao (zh_HK) (zh_TW)
	+ Claude Paroz (fr)
	+ Daniel Nylander (sv)
	+ Ivar Smolin (et)
	+ Jochen Skulj (de)
	+ Jorge González (es)
	+ Kjartan Maraas (nb)
	+ Mattias Põldaru (et)

Vinagre 2.27.5
==============

  Features and Fixes
	+ New plugin system. All protocols should be implemented as a plugin.
	Initially we have only VNC plugin.
	+ Telepathy tubes support. This allows you to access a screen of an
	IM contact.
	+ Lots of minor fixes.
	+ Some regressions? File a bug please!

  UI translations:
	+ Alexander Shopov (bg)
	+ A S Alam (pa)
	+ Daniel Nylander (sv)
	+ drtvasudevan (ta)
	+ Ilkka Tuohela (fi)
	+ Ivar Smolin (et)
	+ Jorge Gonzalez (es)
	+ Kjartan Maraas (nb)
	+ Luca Ferretti (it)
	+ Lucas Lommer (cs)
	+ Manoj Kumar Giri (or)
	+ Marios Zindilis (el)
	+ Mattias Põldaru (et)
	+ Maxim V. Dziumanenko (uk)
	+ Nathan-J. Hirschauer (de)
	+ Runa Bhattacharjee (bn_IN)
	+ Yaron Shahrabani (he)

  Doc translations:
	+ Fotis Tsamis (el)
	+ Łukasz Jernaś (pl)
	+ Petr Kovar (cs)
	+ TeliuTe (zh_CN)

Vinagre 2.26.1
==============

  Fixes

	+ #574134 – Don't allow items name duplicated on bookmarks.

  Translations

	+ Khaled Hosny (ar)
	+ Joan Duran (ca)
	+ Lucas Lommer (cs)
	+ Ask Hjorth Larsen (da)
	+ Mario Blättermann (de)
	+ Jennie Petoumenou (el)
	+ Jen Ockwell (en_GB)
	+ Jorge González (es)
	+ Mattias Põldaru (et)
	+ Iñaki Larrañaga Murgoitio (eu)
	+ Claude Paroz (fr)
	+ Suso Baleato (gl)
	+ Yaron Shahrabani (he)
	+ Gabor Kelemen (hu)
	+ Andrea Zagli (it)
	+ Takeshi AIHANA (ja)
	+ Shankar Prasad (kn)
	+ Changwoo Ryu (ko)
	+ Vytautas Rėkus (lt)
	+ Sandeep Shedmake (mr)
	+ Kjartan Maraas (nb)
	+ Wouter Bolsterlee (nl)
	+ Jonh Wendell (pt_BR)
	+ Yuriy Penkin (ru)
	+ Daniel Nylander (sv)
	+ Baris Cicek (tr)
	+ Oleksandr Kovalenko (uk)
	+ Ray Wang (zh_CN)

Vinagre 2.26.0
==============

  Translations

	+ Amitakhya Phukan (as)
	+ Alexander Shopov (bg)
	+ Runa Bhattacharjee (bn_IN)
	+ Petr Kovar (cs)
	+ Ask Hjorth Larsen (da)
	+ Jennie Petoumenou (el)
	+ Jorge González (es)
	+ Sweta Kothari (gu)
	+ Yaron Shahrabani (he)
	+ Rajesh Ranjan (hi)
	+ Takeshi AIHANA (ja)
	+ Vytautas Rėkus (lt)
	+ Hari|ഹരി Vishnu | വിഷ്ണു (ml)
	+ Sandeep Shedmake (mr)
	+ Manoj Kumar Giri (or)
	+ Yuriy Penkin (ru)
	+ I. Felix (ta)
	+ Krishna Babu K (te)


Vinagre 2.25.92
===============

  Fixes

	+ Improved the authentication dialog.
	+ Allow IPv6 address in command line as well in	the connection dialog.
	The address must be enclosed by square braces, for instance: [::a:b:c:d].
	This is the same syntax used by RealVNC.

  Translations

	+ Ihar Hrachyshka (be@latin)
	+ Joan Duran (ca)
	+ Wolfgang Stoeggl (de)
	+ Sotiria Tziouri (el)
	+ Philip Withnall (en_GB)
	+ Jorge González (es)
	+ Ivar Smolin (et)
	+ Iñaki Larrañaga Murgoitio (eu)
	+ Ilkka Tuohela (fi)
	+ Claude Paroz (fr)
	+ Sweta Kothari (gu)
	+ Gabor Kelemen (hu)
	+ Shankar Prasad (kn)
	+ Changwoo Ryu (ko)
	+ Jovan Naumovski (mk)
	+ Sandeep Shedmake (mr)
	+ Kjartan Maraas (nb)
	+ Wouter Bolsterlee (nl)
	+ Amanpreet Singh Alam (pa)
	+ Tomasz Dominikowski (pl)
	+ Jonh Wendell (pt_BR)
	+ Duarte Loreto (pt)
	+ Adi Roiban (ro)
	+ Daniel Nylander (sv)
	+ Theppitak Karoonboonyanan (th)
	+ Maxim Dziumanenko (uk)
	+ 甘露(Gan Lu) (zh_CN)
	+ Chao-Hsiung Liao (zh_HK)
	+ Chao-Hsiung Liao (zh_TW)

Vinagre 2.25.91
===============

  Translations

	+ Astur (ast)
	+ Alexander Shopov (bg)
	+ Ask Hjorth Larsen (da)
	+ Nathan-J. Hirschauer (de)
	+ Jorge González (es)
	+ Iñaki Larrañaga Murgoitio (eu)
	+ laurent coudeur (fr)
	+ Gabor Kelemen (hu)
	+ Manoj Kumar Giri (or)
	+ Tomasz Dominikowski (pl)
	+ Jonh Wendell (pt_BR)
	+ Duarte Loreto (pt)
	+ Adi Roiban (ro)
	+ Daniel Nylander (sv)
	+ Clytie Siddall (vi)
	+ Chao-Hsiung Liao (zh_HK)
	+ Chao-Hsiung Liao (zh_TW)

Vinagre 2.25.90
===============
  Fixes

	+ Fix the applet icon on transparent panels
	+ Handle correctly --enable-avahi option in configure.ac

  Translations

	+ Joan Duran (ca)
	+ Changwoo Ryu (ko)
	+ Kjartan Maraas (nb)
	+ Daniel Nylander (sv)
	+ 甘露(Gan Lu) (zh_CN)


Vinagre 2.25.5
==============

  Translations

	+ Mark Krapivner (he)
	+ Kjartan Maraas (nb)


Vinagre 2.25.4
==============

  Features

	+ #558596: Added minimize button to toolbar in fullscreen mode. Thanks
	to Vinicius Depizzol for his work on the icon.
	+ Depends on gtk-vnc 0.3.8. This makes scaling work even on composited
	screens.

  Translations

	+ Jorge González (es)
	+ Mattias Põldaru (et)
	+ Raivis Dejus (lv)
	+ Kjartan Maraas (nb)
	+ Taylon (pt_BR)


Vinagre 2.25.3
==============

  Features

	+ #509948: Added an 'original size' option in the view menu.
	+ #557740: Make avahi optional again. Pass '--disable-avahi' to configure.
	+ #559526: Allow username in the authentication schema.
	+ #536896: Drag and drop ability: Bookmark can be added by dragging
	and dropping an tab into it.
	+ #549649: Folders in bookmarks.
	+ New manual page, by Emilio Pozuelo Monfort and Halton Huo.
	+ Added an initial preferences dialog.

  Bugs

	+ #554995: Create the parent directory before copying the old bookmarks
	file to the new location.
	+ #555803: Hides menu mnemonics.
	+ #559525: Better parse a .vnc file.
	+ #550596: Sort bookmarks alphabetically.
	+ #562526: Make 'vinagre --help' fully localized.

  Translations

	+ Ihar Hrachyshka (be@latin)
	+ nikosCharonitakis (el)
	+ Jorge González (es)
	+ Mattias Põldaru (et)
	+ Iñaki Larrañaga Murgoitio (eu)
	+ Mark Krapivner (he)
	+ Vladimir Melo (pt_BR)


Vinagre 2.24.0
==============

  Translations

	+ Youssef Chahibi (ar)
	+ Ask Hjorth Larsen (da)
	+ Mario Blättermann (de)
	+ Gabor Kelemen (hu)
	+ Andrea Zagli (it)
	+ Shankar Prasad (kn)
	+ Changwoo Ryu (ko)
	+ Gintautas Miliauskas (lt)
	+ Manoj Kumar Giri (or)
	+ Alexandre Prokoudine (ru)
	+ Горан Ракић (sr)
	+ Baris Cicek (tr)
	+ Deng Xiyue (zh_CN)
	+ Y.C.Liu (zh_HK)
	+ Y.C.Liu (zh_TW)

Vinagre 2.23.92
===============
  Fixes

	+ Support down scaling, requires gtk-vnc 0.3.7

  Translations

	+ Alexander Shopov (bg)
	+ Runa Bhattacharjee (bn_IN)
	+ Joan Duran (ca)
	+ nikosCharonitakis (el)
	+ Philip Withnall (en_GB)
	+ Takeshi AIHANA (ja)
	+ പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍ (ml)
	+ Vincent van Adrighem (nl)
	+ Dr.T.Vasudevan (ta)

Vinagre 2.23.91
===============
  Fixes

	+ Minor bug fixes

  Translations

	+ Joan Duran (ca, Documentation)
	+ Mario Blättermann (de, UI and Documentation)
	+ Jorge González (es)
	+ Iñaki Larrañaga Murgoitio (eu)
	+ Mark Krapivner (he)
	+ Jovan Naumovski (mk)
	+ Sandeep Shedmake (mr)
	+ Vladimir Melo (pt_BR)
	+ Daniel Nylander (sv)

Vinagre 2.23.90
===============
  Fixes

	+ Minor bug fixes

  Translations

	+ Youssef Chahibi (ar)
	+ Alexander Shopov (bg)
	+ Petr Kovar (cs)
	+ Jorge González (es)
	+ Priit Laes (et)
	+ Ilkka Tuohela (fi)
	+ Claude Paroz (fr)
	+ Ignacio Casal Quinteiro (gl)
	+ Sweta Kothari (gu)
	+ Mark Krapivner (he)
	+ Kjartan Maraas (nb)
	+ Yannig Marchegay (Kokoyaya) (oc)
	+ Tomasz Dominikowski (pl)
	+ Vladimir Melo (pt_BR)
	+ Duarte Loreto (pt)
	+ Matej Urbančič (sl)
	+ Laurent Dhima (sq)
	+ Theppitak Karoonboonyanan (th)

Vinagre 2.23.4
==============
  Features

	+ Added a panel applet

  Translations

	+ Djihed Afifi (ar)
	+ Petr Kovar (cs)
	+ Jorge González (es)
	+ Ivar Smolin (et)
	+ Frédéric Péters (fr)
	+ Ignacio Casal Quinteiro (gl)
	+ Mark Krapivner (he)
	+ Kjartan Maraas (nb)
	+ Yannig Marchegay (Kokoyaya) (oc)
	+ Clytie Siddall (vi)


Vinagre 2.23.3.1
================
  Bugs

	+ Bug #536330 - [build break] libview/autoDrawer.h: No such file or directory

Vinagre 2.23.3
==============
  Features

	+ Bug #522100 - Provide option to leave fullscreen mode. While in fullscreen
	  mode, if you move the mouse to top of window, a toolbar appears.
	+ Now we grab the keyboard automatically when the focus is on Vinagre
	+ Added a gconf option to disable all menu shortcuts. This is useful if
	  you want to get rid of having your key presses being intercepted by Vinagre.
	+ Bug #515816 - Connect dialog should remember Host/Port address.
	  Also reworked 'connect' and 'edit bookmark' dialogs, allowing you to
	  provide some options to the connection, like scaling, fullscreen...
	+ Bug #536111 - Store bookmarks file in XDG data dir (~/.local/share/vinagre).
	  The old file is automatically copied to new location.

  Bugs
    + Bug #531969 - Fix scrolling.
    + Ubuntu #233918 - Persist changes in menu shortcuts.

  Translations
	+ Djihed Afifi (ar)
	+ Jorge González (es)
	+ Ignacio Casal Quinteiro (gl)
	+ Mate Ory (hu)
	+ Kjartan Maraas (nb)
	+ Tino Meinen (nl)
	+ Manoj Kumar Giri (or)

Vinagre 2.23.2
==============
  Features

	+ Bug #490841, Added "Send ctrl-alt-del" option to menu and toolbar (Henrik Holst).
	+ Tell the server to share the connection with other clients (it can be
	disabled through the gconf key "shared_flag").
	+ Bug #530712, Initial support for VEncrypt sessions (Henrik Holst).
	+ Bug #501165, Support for host::port command line syntax (Henrik Holst).
	+ Bug #518351, Don't show tabs when only one connection is open. (you can
	always show tabs with the gconf key "always_show_tabs".
	+ Bug #519145, Added unique instance behavior. Added a new command line
	option, "--new-window" if you want to use another vinagre window.
	+ Depends on gtk-vnc 0.3.6.

  Fixes

	+ Bug #531593, don't distribute vinagre-enums.[hc].
	+ Bug #530582, handles correctly the clipboard.

  Translations

	+ Jorge González (es)
	+ Ivar Smolin (et)
	+ Ignacio Casal Quinteiro (gl)
	+ Mark Krapivner (he)
	+ Kjartan Maraas (nb)

Vinagre 2.23.1
==============
  Features

	+ Bug #476942, initial support to scaling, see README file for details.
	+ Bug #512918, modified the side panel, to show avahi-discovered machines.
	+ New debug stuff, added the command line option: --gtk-vnc-debug
	+ Bug #509945, provides a 'read-only' mode.
	+ Mandatory dependency on avahi >= 0.6.22

  Fixes

	+ Several minor fixes

  Translations

	+ Simos Xenitellis (el)
	+ Jorge González (es)
	+ Mark Krapivner (he)
	+ Erdal Ronahi (ku)
	+ Kjartan Maraas (nb)
	+ Eskild Hustvedt (nn)
	+ Amanpreet Singh Alam (pa)
	+ Laurent Dhima (sq)
	+ Daniel Nylander (sv)

Vinagre 0.5
===========

  Translations

	+ Djihed Afifi (ar)
	+ Sankarshan Mukhopadhyay (bn_IN)
	+ Ask Hjorth Larsen (da)
	+ Philip Withnall (en_GB)
	+ Jorge González (es)
	+ Stéphane Raimbault (fr)
	+ Rajesh Ranjan (hi)
	+ Gabor Kelemen (hu)
	+ Andrea Zagli (it)
	+ Takeshi AIHANA (ja)
	+ Changwoo Ryu (ko)
	+ Gintautas Miliauskas (lt)
	+ Arangel Angov (mk)
	+ Ani Peter (ml)
	+ Sandeep Shedmake (mr)
	+ Daniel Nylander (sv)
	+ I. Felix (ta)
	+ Tolga Gunkut (tr)
	+ Maxim Dziumanenko (uk)
	+ Y.C.Liu (zh_HK)
	+ Y.C.Liu (zh_TW)

Vinagre 0.4.92 (0.5 Release Candidate)
======================================

  Fixes
	+ Fix an inconsistency in menu sensitivity (Jonh Wendell).
	+ Fix build in Solaris (Halton Huo)

  Translations

	+ Djihed Afifi (ar)
	+ Joan Duran (ca)
	+ Simos Xenitellis (el)
	+ Jorge González (es)
	+ Ilkka Tuohela (fi)
	+ Claude Paroz (fr)
	+ Nyitrai István (hu)
	+ Wouter Bolsterlee (nl)
	+ Filipe Gomes (pt)
	+ Leonid Kanter (ru)
	+ Matej Urbančič (sl)
	+ Theppitak Karoonboonyanan (th)
	+ Y.C.Liu (zh_HK)
	+ Y.C.Liu (zh_TW)

Vinagre 0.4.91 (0.5 beta 2)
===========================

  Features

	+ Register ourself as handler for vnc:// protocol
	+ Depends on gtk-vnc 0.3.3

  Fixes
	+ Allow port numbers less than 1024 (#513381).

  Translations

	+ Djihed Afifi (ar)
	+ Ihar Hrachyshka (be@latin)
	+ Petr Kovar (cs)
	+ Andre Klapper (de)
	+ Jorge González (es)
	+ Ivar Smolin (et)
	+ Iñaki Larrañaga Murgoitio (eu)
	+ Ignacio Casal Quinteiro (gl)
	+ Kjartan Maraas (nb)
	+ Tomasz Dominikowski (pl)
	+ Og Maciel (pt_BR)
	+ Daniel Nylander (sv)
	+ Y.C.Liu (zh_HK)
	+ Y.C.Liu (zh_TW)

Vinagre 0.4.90 (0.5 beta 1)
===========================

  Features

	+ Documentation (Jaap A. Haitsma and Vinicius Depizzol)
	+ Man page (Emilio Pozuelo Monfort)
	+ Make use of new gio instead of gnome-vfs
	+ Depends on gtk-vnc 0.3.2

  Fixes
	+ Minor fixes

  Translations

	+ Ivar Smolin (et)
	+ Iñaki Larrañaga Murgoitio (eu)
	+ Yair Hershkovitz (he)
	+ Namhyung Kim (ko)
	+ Jovan Naumovski (mk)
	+ Reinout van Schouwen (nl)
	+ Yannig Marchegay (Kokoyaya) (oc)
	+ Filipe Gomes (pt)
	+ Leonid Kanter (ru)

Vinagre 0.4
===========

  Features

	+ Store vnc passwords in gnome-keyring
	+ Support clipboard copy and paste
	+ We have our own icon, thanks to Vinicius Depizzol
	+ Basic support to open .vnc files
	+ Keep track of recent connections (Menu Places->Recent Documents)
	+ Lots of minor fixes
	+ Depends on gtk-vnc 0.3

  Translations

	+ Djihed Afifi (ar)
	+ Alexander Shopov (bg)
	+ Joan Duran (ca)
	+ Andre Klapper (de)
	+ Jorge González (es)
	+ Ilkka Tuohela (fi)
	+ Claude Paroz (fr)
	+ Ignacio Casal Quinteiro (gl)
	+ Gabor Kelemen (hu)
	+ Andrea Zagli (it)
	+ Kjartan Maraas (nb)
	+ Reinout van Schouwen (nl)
	+ Yannig Marchegay (Kokoyaya) (oc)
	+ Vladimir Melo and Og Maciel (pt_BR)
	+ W.H. Kalpa Pathum (si)
	+ Matej Urbančič (sl)
	+ Daniel Nylander (sv)

Vinagre 0.3
===========

  Features

    + Shows a message dialog when the connection is lost
    + Added command line parsing, now you can call 'vinagre <host:port>'
    + Added 'Take a Screenshot' feature
    + Shows tooltips on statusbar
    + Shows a error message when the auth fails
    + Depends on gtk-vnc 0.2 (is this a feature? :))

  Fixes

    + A lot of small fixes

Vinagre 0.2
===========

 - Initial public alpha quality release
